Versions Packages Information History CVEs Related Badges Report

Versions for graphviz

315 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
graphviz-gtk 2.44.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
graphviz 2.44.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
py3-gv 2.44.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
graphviz-doc 2.44.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
graphviz-dbg 2.44.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
guile-graphviz 2.44.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
perl-gv 2.44.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
graphviz-graphs 2.44.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
tcl-graphviz 2.44.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
graphviz-dev 2.44.0 Potentially vulnerable - fallback-mnt-adelie@repology
AIX Open Source Packages graphviz 2.26.3 Potentially vulnerable - -
AIX Open Source Packages graphviz 2.26.3 Potentially vulnerable - -
AIX Open Source Packages graphviz 2.24.0 Potentially vulnerable - -
AlmaLinux 8
AppStream
graphviz 2.40.1 Potentially vulnerable Unspecified packager@cloudlinux.com
Alpine Linux 3.8
main
graphviz-dev 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
graphviz 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
graphviz-graphs 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
py2-gv 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
graphviz-doc 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
graphviz-gtk 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
lua5.3-graphviz 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
graphviz 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
lua5.3-graphviz 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
graphviz-graphs 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
graphviz-gtk 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
graphviz-doc 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
py2-gv 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
graphviz-dev 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
graphviz-dev 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
graphviz 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
lua5.3-graphviz 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
graphviz-doc 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
graphviz-graphs 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
graphviz-gtk 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
py2-gv 2.40.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
graphviz 2.42.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
graphviz-dev 2.42.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
py3-gv 2.42.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
graphviz-graphs 2.42.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
graphviz-doc 2.42.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
lua5.3-graphviz 2.42.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
py3-gv 2.44.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
graphviz-graphs 2.44.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
graphviz-doc 2.44.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
graphviz 2.44.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
lua5.3-graphviz 2.44.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
graphviz-dev 2.44.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
lua5.3-graphviz 2.44.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
graphviz 2.44.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
graphviz-graphs 2.44.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
py3-gv 2.44.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
graphviz-dev 2.44.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
graphviz-doc 2.44.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
graphviz-dev 2.47.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
lua5.4-graphviz 2.47.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
py3-gv 2.47.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
graphviz 2.47.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
graphviz-graphs 2.47.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
graphviz-doc 2.47.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
graphviz 2.49.0 - ncopa@alpinelinux.org
Alpine Linux Edge
main
graphviz-doc 2.49.0 - ncopa@alpinelinux.org
Alpine Linux Edge
main
py3-gv 2.49.0 - ncopa@alpinelinux.org
Alpine Linux Edge
main
lua5.4-graphviz 2.49.0 - ncopa@alpinelinux.org
Alpine Linux Edge
main
graphviz-graphs 2.49.0 - ncopa@alpinelinux.org
Alpine Linux Edge
main
graphviz-dev 2.49.0 - ncopa@alpinelinux.org
ALT Linux p9 graphviz 2.41.2 Potentially vulnerable Publishing george@altlinux.org
ALT Linux p10 graphviz 2.41.2 Potentially vulnerable Publishing george@altlinux.org
ALT Sisyphus graphviz 2.41.2 Potentially vulnerable Publishing george@altlinux.org
Amazon Linux 1
main
graphviz 2.38.0 Potentially vulnerable Applications/Multimedia -
Amazon Linux 1
updates
graphviz 2.38.0 Potentially vulnerable Applications/Multimedia -
Amazon Linux 1
updates
graphviz 2.38.0 Potentially vulnerable Applications/Multimedia -
Amazon Linux 2 graphviz 2.30.1 Potentially vulnerable Applications/Multimedia -
Amazon Linux 2 graphviz 2.30.1 Potentially vulnerable Applications/Multimedia -
AOSC graphviz 2.40.1 Potentially vulnerable graphics fallback-mnt-aosc@repology
Apertis v2020
v2020/development
graphviz 2.40.1 Potentially vulnerable main gcs@debian.org
Apertis v2021
v2021/development
graphviz 2.40.1 Potentially vulnerable main gcs@debian.org
Apertis v2022 Development
v2022dev2/development
graphviz 2.42.2 Potentially vulnerable main gcs@debian.org
AppGet Graphviz 2.38 Potentially vulnerable - -
Arch
extra
graphviz 2.49.0 - -
Artix
world
graphviz 2.49.0 - -
Astra Orel Stable
main
graphviz 2.38.0 Potentially vulnerable graphics gcs@debian.org
Astra Orel Current
main
graphviz 2.38.0 Potentially vulnerable graphics gcs@debian.org
CentOS 6
os
graphviz 2.26.0 Potentially vulnerable Applications/Multimedia -
CentOS 7
os
graphviz 2.30.1 Potentially vulnerable Applications/Multimedia -
CentOS 8
AppStream
graphviz 2.40.1 Potentially vulnerable Unspecified bugs@centos.org
Chakra
desktop
graphviz 2.38.0 Potentially vulnerable - -
Chocolatey Graphviz 2.49.0 - -
Chocolatey Graphviz (Portable) 2.38.20180209 Potentially vulnerable - -
CRUX 3.6
opt
graphviz 2.49.0 - jue@crux.nu
Cygwin libgvc6 2.40.1 Potentially vulnerable Graphics orphaned@cygwin
Cygwin libgvpr2 2.40.1 Potentially vulnerable Graphics orphaned@cygwin
Cygwin graphviz 2.40.1 Potentially vulnerable Graphics orphaned@cygwin
Cygwin graphviz-debuginfo 2.40.1 Potentially vulnerable Debug orphaned@cygwin
Cygwin graphviz-demo 2.40.1 Potentially vulnerable Graphics orphaned@cygwin
Cygwin guile-gv 2.40.1 Potentially vulnerable Scheme orphaned@cygwin
Cygwin gvedit 2.40.1 Potentially vulnerable Graphics orphaned@cygwin
Cygwin libcdt5 2.40.1 Potentially vulnerable Graphics orphaned@cygwin
Cygwin libcgraph6 2.40.1 Potentially vulnerable Graphics orphaned@cygwin
Cygwin libgvc-devel 2.40.1 Potentially vulnerable Graphics orphaned@cygwin
Cygwin liblab_gamut1 2.40.1 Potentially vulnerable Graphics orphaned@cygwin
Cygwin libpathplan4 2.40.1 Potentially vulnerable Graphics orphaned@cygwin
Cygwin libxdot4 2.40.1 Potentially vulnerable Graphics orphaned@cygwin
Cygwin lua-gv 2.40.1 Potentially vulnerable Lua orphaned@cygwin
Cygwin ocaml-gv 2.40.1 Potentially vulnerable OCaml orphaned@cygwin
Cygwin perl-gv 2.40.1 Potentially vulnerable Perl orphaned@cygwin
Cygwin php-gv 2.40.1 Potentially vulnerable PHP orphaned@cygwin
Cygwin python27-gv 2.40.1 Potentially vulnerable Python orphaned@cygwin
Cygwin python36-gv 2.40.1 Potentially vulnerable Python orphaned@cygwin
Cygwin python37-gv 2.40.1 Potentially vulnerable Python orphaned@cygwin
Cygwin ruby-gv 2.40.1 Potentially vulnerable Ruby orphaned@cygwin
Cygwin tcl-tcldot 2.40.1 Potentially vulnerable Tcl orphaned@cygwin
Debian 8
jessie/main
graphviz 2.38.0 Potentially vulnerable graphics packages@qa.debian.org
Debian 9
stretch/main
graphviz 2.38.0 Potentially vulnerable graphics gcs@debian.org
Debian 10
buster/main
graphviz 2.40.1 Potentially vulnerable graphics gcs@debian.org
Debian 11
bullseye/main
graphviz 2.42.2 Potentially vulnerable graphics gcs@debian.org
Debian 12
bookworm/main
graphviz 2.42.2 Potentially vulnerable graphics gcs@debian.org
Debian Stable
stable/main
graphviz 2.42.2 Potentially vulnerable graphics gcs@debian.org
Debian Testing
testing/main
graphviz 2.42.2 Potentially vulnerable graphics gcs@debian.org
Debian Unstable
sid/main
graphviz 2.42.2 Potentially vulnerable graphics gcs@debian.org
Deepin
main
graphviz 2.40.1 Potentially vulnerable graphics gcs@debian.org
Devuan 1.0 (Jessie)
jessie/main
graphviz 2.38.0 Potentially vulnerable graphics packages@qa.debian.org
Devuan 2.0 (ASCII)
ascii/main
graphviz 2.38.0 Potentially vulnerable graphics gcs@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
graphviz 2.40.1 Potentially vulnerable graphics gcs@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
graphviz 2.42.2 Potentially vulnerable graphics gcs@debian.org
Devuan Unstable
unstable/main
graphviz 2.42.2 Potentially vulnerable graphics gcs@debian.org
distri graphviz 2.40.1 Potentially vulnerable - -
DPorts graphics/graphviz 2.44.1 Potentially vulnerable graphics dinoex@freebsd.org
Exherbo
arbor
media-gfx/graphviz 2.47.1 media-gfx fallback-mnt-exherbo@repology
Fedora 26
release
graphviz 2.40.1 Potentially vulnerable Applications/Multimedia -
Fedora 27
updates
graphviz 2.40.1 Potentially vulnerable Applications/Multimedia -
Fedora 27
release
graphviz 2.40.1 Potentially vulnerable Applications/Multimedia -
Fedora 28
updates
graphviz 2.40.1 Potentially vulnerable Applications/Multimedia -
Fedora 28
release
graphviz 2.40.1 Potentially vulnerable Applications/Multimedia -
Fedora 29
updates
graphviz 2.40.1 Potentially vulnerable Unspecified -
Fedora 29
release
graphviz 2.40.1 Potentially vulnerable Unspecified -
Fedora 30
release
graphviz 2.40.1 Potentially vulnerable Unspecified -
Fedora 30
updates
graphviz 2.40.1 Potentially vulnerable Unspecified -
Fedora 31
release
graphviz 2.40.1 Potentially vulnerable Unspecified -
Fedora 32
release
graphviz 2.42.4 Potentially vulnerable Unspecified -
Fedora 33
release
graphviz 2.44.0 Potentially vulnerable Unspecified -
Fedora 33
updates
graphviz 2.44.0 Potentially vulnerable Unspecified -
Fedora 34
release
graphviz 2.44.0 Potentially vulnerable Unspecified -
Fedora 34
updates
graphviz 2.44.0 Potentially vulnerable Unspecified -
Fedora Rawhide graphviz 2.49.0 Unspecified -
FreeBSD Ports graphics/graphviz 2.44.1 Potentially vulnerable graphics dinoex@freebsd.org
freshcode.club graphviz 2.42.2 Potentially vulnerable - -
Funtoo 1.4
media-kit
media-gfx/graphviz 2.44.1 Potentially vulnerable media-gfx graphics@gentoo.org
Gentoo media-gfx/graphviz 2.49.0 media-gfx zlogene@gentoo.org, soap@gentoo.org
Gentoo media-gfx/graphviz 2.48.0 media-gfx zlogene@gentoo.org, soap@gentoo.org
Gentoo media-gfx/graphviz 2.47.3 media-gfx zlogene@gentoo.org, soap@gentoo.org
Gentoo media-gfx/graphviz 2.47.1 media-gfx zlogene@gentoo.org, soap@gentoo.org
GNU Guix graphviz 2.38.0-1.f54ac2c Potentially vulnerable - -
GoboLinux Graphviz 2.40.1 Potentially vulnerable - -
HaikuPorts master media-gfx/graphviz 2.44.0 Potentially vulnerable media-gfx -
HaikuPorts master media-gfx/graphviz 2.26.3 Potentially vulnerable media-gfx -
Homebrew graphviz 2.49.0 - -
HP-UX 11.31
hppa_32
graphviz 2.28.0 Potentially vulnerable - -
HP-UX 11.31
ia64_32
graphviz 2.28.0 Potentially vulnerable - -
Hyperbola
extra
graphviz 2.40.1 Potentially vulnerable - -
Kali Linux Rolling
main
graphviz 2.42.2 Potentially vulnerable graphics gcs@debian.org
KaOS
apps
graphviz 2.49.0 - demm@kaosx.us
LiGurOS stable media-gfx/graphviz 2.48.0 media-gfx zlogene@gentoo.org, soap@gentoo.org
LiGurOS stable media-gfx/graphviz 2.47.3 media-gfx zlogene@gentoo.org, soap@gentoo.org
LiGurOS stable media-gfx/graphviz 2.47.1 media-gfx zlogene@gentoo.org, soap@gentoo.org
LiGurOS develop media-gfx/graphviz 2.49.0 media-gfx zlogene@gentoo.org, soap@gentoo.org
LiGurOS develop media-gfx/graphviz 2.48.0 media-gfx zlogene@gentoo.org, soap@gentoo.org
LiGurOS develop media-gfx/graphviz 2.47.3 media-gfx zlogene@gentoo.org, soap@gentoo.org
LiGurOS develop media-gfx/graphviz 2.47.1 media-gfx zlogene@gentoo.org, soap@gentoo.org
Linuxbrew graphviz 2.49.0 - -
MacPorts graphviz-devel 2.41.20171026.1811 Potentially vulnerable graphics ryandesign@macports, ryandesign@github
MacPorts graphviz-gui-devel 2.41.20171026.1811 Potentially vulnerable graphics ryandesign@macports, ryandesign@github
MacPorts graphviz 2.40.1 Potentially vulnerable graphics ryandesign@macports, ryandesign@github
MacPorts graphviz-gui 2.40.1 Potentially vulnerable graphics ryandesign@macports, ryandesign@github
Maemo Fremantle graphviz 2.22.2 Potentially vulnerable - ellson@graphviz.org
Mageia 7
core/updates
graphviz 2.40.1 Potentially vulnerable Graphics/Utilities -
Mageia 7
core/updates
graphviz 2.40.1 Potentially vulnerable Graphics/Utilities -
Mageia 7
core/release
graphviz 2.40.1 Potentially vulnerable Graphics/Utilities -
Mageia 8
core/updates
graphviz 2.44.1 Potentially vulnerable Graphics/Utilities -
Mageia 8
core/release
graphviz 2.44.1 Potentially vulnerable Graphics/Utilities -
Mageia Cauldron
core/release
graphviz 2.48.0 Graphics/Utilities -
Manjaro Stable
extra
graphviz 2.49.0 - -
Manjaro Testing
extra
graphviz 2.49.0 - -
Manjaro Unstable
extra
graphviz 2.49.0 - -
MidnightBSD mports graphics/graphviz 2.44.0 Potentially vulnerable graphics -
MSYS2 mingw
x86_64
mingw-w64-x86_64-graphviz 2.44.1 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-graphviz 2.44.1 Potentially vulnerable - -
nixpkgs stable graphviz 2.42.2 Potentially vulnerable - bjorn.forsman@gmail.com, 7c6f434c@mail.ru
nixpkgs stable graphviz 2.42.2 Potentially vulnerable - bjorn.forsman@gmail.com, 7c6f434c@mail.ru
nixpkgs stable graphviz 2.32.0 Potentially vulnerable - bjorn.forsman@gmail.com, 7c6f434c@mail.ru
nixpkgs unstable graphviz 2.47.3 - bjorn.forsman@gmail.com, 7c6f434c@mail.ru
nixpkgs unstable graphviz 2.47.3 - bjorn.forsman@gmail.com, 7c6f434c@mail.ru
nixpkgs unstable graphviz 2.32.0 Potentially vulnerable - bjorn.forsman@gmail.com, 7c6f434c@mail.ru
Npackd Stable Graphviz 64 bit 2.44.1 Potentially vulnerable Productivity -
Npackd Stable Graphviz 2.44.1 Potentially vulnerable Productivity -
Npackd Stable Graphviz 2.38 Potentially vulnerable Productivity -
OpenBSD Ports math/graphviz 2.42.3 Potentially vulnerable math edd@openbsd.org
OpenBSD Ports math/graphviz 2.42.3 Potentially vulnerable math edd@openbsd.org
openEuler 20.03
source
graphviz 2.40.1 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
graphviz 2.40.1 Potentially vulnerable Applications/System Utilities -
OpenIndiana packages
hipster
graphviz 2.40.1 Potentially vulnerable Applications/System Utilities -
OpenIndiana packages
hipster
graphviz 2.40.1 Potentially vulnerable Applications/System Utilities -
OpenIndiana packages
hipster
graphviz 2.40.1 Potentially vulnerable Applications/System Utilities -
OpenIndiana packages
hipster
graphviz 2.40.1 Potentially vulnerable Applications/System Utilities -
OpenIndiana packages
hipster
graphviz 2.40.1 Potentially vulnerable Applications/System Utilities -
OpenIndiana packages
hipster
graphviz 2.40.1 Potentially vulnerable Applications/System Utilities -
OpenIndiana packages
hipster
graphviz 2.40.1 Potentially vulnerable Applications/System Utilities -
OpenIndiana packages
hipster
graphviz 2.40.1 Potentially vulnerable Applications/System Utilities -
openmamba
devel
graphviz 2.49.0 Applications/Graphics silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
graphviz 2.40.1 Potentially vulnerable Graphics bero@lindev.ch
OpenMandriva Cooker
main/release
graphviz 2.40.1 Potentially vulnerable Graphics bero+massbuild@lindev.ch
OpenPKG graphviz 2.41.20171026.1811 Potentially vulnerable Diagram -
openSUSE Leap 42.3
updates/oss
graphviz 2.38.0 Potentially vulnerable Applications/Productivity -
openSUSE Leap 42.3
updates/oss
graphviz 2.38.0 Potentially vulnerable Applications/Productivity -
openSUSE Leap 42.3
updates/oss
graphviz-gvedit 2.38.0 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 42.3
updates/oss
graphviz-gvedit 2.38.0 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 42.3
updates/oss
graphviz-plugins 2.38.0 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 42.3
updates/oss
graphviz-plugins 2.38.0 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 42.3
updates/oss
graphviz-smyrna 2.38.0 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 42.3
updates/oss
graphviz-smyrna 2.38.0 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 42.3
main/oss
graphviz 2.38.0 Potentially vulnerable Applications/Productivity -
openSUSE Leap 42.3
main/oss
graphviz-gvedit 2.38.0 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 42.3
main/oss
graphviz-plugins 2.38.0 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 42.3
main/oss
graphviz-smyrna 2.38.0 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 15.0
updates/oss
graphviz 2.40.1 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 15.0
main/oss
graphviz 2.40.1 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 15.1
main/oss
graphviz 2.40.1 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 15.1
updates/oss
graphviz 2.40.1 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 15.1
updates/oss
graphviz 2.40.1 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 15.2
main/oss
graphviz 2.40.1 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 15.2
updates/oss
graphviz 2.40.1 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 15.2
updates/oss
graphviz 2.40.1 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 15.2
updates/oss
graphviz 2.40.1 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 15.2
updates/oss
graphviz 2.40.1 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 15.2
updates/oss
graphviz 2.40.1 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Leap 15.3
main/oss
graphviz 2.40.1 Potentially vulnerable Productivity/Graphics/Visualization/Graph -
openSUSE Tumbleweed
src-oss
graphviz 2.48.0 Productivity/Graphics/Visualization/Graph -
openSUSE Graphics Tumbleweed graphviz 2.48.0 Productivity/Graphics/Visualization/Graph -
openSUSE Graphics Tumbleweed graphviz 2.48.0 Productivity/Graphics/Visualization/Graph -
Parabola
extra
graphviz 2.49.0 - -
Pardus 17
main
graphviz 2.38.0 Potentially vulnerable graphics gcs@debian.org
Pardus 19
main
graphviz 2.40.1 Potentially vulnerable graphics gcs@debian.org
Pardus 19
updates/main
graphviz 2.40.1 Potentially vulnerable graphics gcs@debian.org
Pardus 21
main
graphviz 2.42.2 Potentially vulnerable graphics gcs@debian.org
Parrot
main
graphviz 2.42.2 Potentially vulnerable graphics gcs@debian.org
PCLinuxOS graphviz 2.38.0 Potentially vulnerable Graphics -
Pisi Linux
main
graphviz 2.47.2 app:console uglyside@yandex.ru
pkgsrc current graphics/graphviz 2.44.1 Potentially vulnerable graphics sno@netbsd.org
PLD Linux graphviz 2.44.1 Potentially vulnerable - -
PureOS Amber graphviz 2.40.1 Potentially vulnerable misc gcs@debian.org
PureOS landing graphviz 2.42.2 Potentially vulnerable misc gcs@debian.org
PureOS landing graphviz 2.42.2 Potentially vulnerable misc gcs@debian.org
Raspbian Oldstable
main
graphviz 2.40.1 Potentially vulnerable graphics gcs@debian.org
Raspbian Stable
main
graphviz 2.42.2 Potentially vulnerable graphics gcs@debian.org
Raspbian Testing
main
graphviz 2.42.2 Potentially vulnerable graphics gcs@debian.org
Ravenports graphviz 2.49.0 graphics fallback-mnt-ravenports@repology
Rocky Linux 8
AppStream
graphviz 2.40.1 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/release
graphviz 2.38.0 Potentially vulnerable - -
Rosa 2016.1
main/release
graphviz 2.38.0 Potentially vulnerable - -
Rosa 2019.1
main/release
graphviz 2.44.1 Potentially vulnerable Graphics m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
graphviz 2.26.0 Potentially vulnerable Applications/Multimedia andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
graphviz 2.30.1 Potentially vulnerable Applications/Multimedia alex2048@mail.ru
Rosa Server 7.5
base/release
graphviz 2.30.1 Potentially vulnerable Applications/Multimedia alex2048@mail.ru
Rosa Server 7.5
base/release
graphviz 2.30.1 Potentially vulnerable Applications/Multimedia alex2048@mail.ru
Scientific Linux 7.x graphviz 2.30.1 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x graphviz 2.30.1 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x graphviz 2.30.1 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x graphviz 2.30.1 Potentially vulnerable Applications/Multimedia -
Scientific Linux 7.x graphviz 2.30.1 Potentially vulnerable Applications/Multimedia -
Scoop
main
graphviz 2.44.1 Potentially vulnerable - -
SlackBuilds graphics/graphviz 2.40.1 Potentially vulnerable graphics audrius@neutrino.lt
SliTaz Cooking graphviz 2.42.2 Potentially vulnerable x-window pascal.bellard@slitaz.org
SliTaz Cooking graphviz-dev 2.42.2 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Cooking graphviz-doc 2.42.2 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next graphviz-dev 2.40.1 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next graphviz-doc 2.40.1 Potentially vulnerable doc pascal.bellard@slitaz.org
SliTaz Next graphviz-demo 2.40.1 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next graphviz-guile 2.40.1 Potentially vulnerable x-window pascal.bellard@slitaz.org
SliTaz Next graphviz-ocaml 2.40.1 Potentially vulnerable x-window pascal.bellard@slitaz.org
SliTaz Next graphviz-perl 2.40.1 Potentially vulnerable x-window pascal.bellard@slitaz.org
SliTaz Next graphviz-python 2.40.1 Potentially vulnerable x-window pascal.bellard@slitaz.org
SliTaz Next graphviz-ruby 2.40.1 Potentially vulnerable x-window pascal.bellard@slitaz.org
SliTaz Next graphviz-tcl 2.40.1 Potentially vulnerable x-window pascal.bellard@slitaz.org
SliTaz Next graphviz 2.40.1 Potentially vulnerable x-window pascal.bellard@slitaz.org
Solus graphviz 2.49.0 multimedia.graphics staudi.kaos@gmail.com
Solus graphviz-dbginfo 2.49.0 debug staudi.kaos@gmail.com
Solus graphviz-devel 2.49.0 programming.devel staudi.kaos@gmail.com
Spack graphviz 2.49.0 - fallback-mnt-spack@repology
T2 SDE graphviz 2.46.0 extra/scientific valentin@t2-project.org
Termux graphviz 2.44.1 Potentially vulnerable - termux@termux
Trisquel 6.0
toutatis/main
graphviz 2.26.3 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, christoph@debian.org, tokkee@debian.org
Trisquel 6.0
toutatis-updates/main
graphviz 2.26.3 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, christoph@debian.org, tokkee@debian.org
Trisquel 7.0
belenos/main
graphviz 2.36.0 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, christoph@debian.org, tokkee@debian.org
Trisquel 7.0
belenos-updates/main
graphviz 2.36.0 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, christoph@debian.org, tokkee@debian.org
Trisquel 8.0
flidas-updates/main
graphviz 2.38.0 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
graphviz 2.38.0 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
graphviz 2.40.1 Potentially vulnerable universe/graphics gcs@debian.org
Ubuntu 14.04
trusty/main
graphviz 2.36.0 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, christoph@debian.org, tokkee@debian.org
Ubuntu 14.04
trusty-updates/main
graphviz 2.36.0 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com, christoph@debian.org, tokkee@debian.org
Ubuntu 16.04
xenial-updates/main
graphviz 2.38.0 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/main
graphviz 2.38.0 Potentially vulnerable graphics ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/universe
graphviz 2.40.1 Potentially vulnerable universe/graphics gcs@debian.org
Ubuntu 20.04
focal/universe
graphviz 2.42.2 Potentially vulnerable universe/graphics gcs@debian.org
Ubuntu 20.10
groovy/universe
graphviz 2.42.2 Potentially vulnerable universe/graphics gcs@debian.org
Ubuntu 21.04
hirsute/universe
graphviz 2.42.2 Potentially vulnerable universe/graphics gcs@debian.org
Void Linux x86_64
x86_64
graphviz 2.49.0 - leah@vuxu.org
Void Linux x86_64
x86_64
graphviz-devel 2.49.0 - leah@vuxu.org
Void Linux x86_64
x86_64
graphviz-libs 2.49.0 - leah@vuxu.org
Wikidata Graphviz 2.49.0 - -
winget Graphviz 2.48.0 graph -
winget Graphviz 2.47.3 graph -
winget Graphviz 2.47.2 - -
winget Graphviz 2.47.0 - -
winget Graphviz 2.46.1 graph -
winget Graphviz 2.44.1 Potentially vulnerable graph -
winget Graphviz 2.38 Potentially vulnerable graph -